#content
{
	text-align:left;
	/*background-color:#FFFFFF;*/
}

.bookend_spacer
{
	height:11px;
}

ul {
	list-style-type:disc;
	padding-left: 40px;
}
#content #editCredit label {
	display: block;
	height: 22px;
}
/*#content a {
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	font-size: 12px;
}*/
#content a:link {
	color:#1E618C;
	text-decoration: none;
}
#numRecords {
	font-size: 16px;
	font-weight: normal;
	color: #999999;
	text-align: left;
}
#content a:hover {
	text-decoration: underline;
}
#content a:visited {
	color:#1E618C;
}

/*td {
	font: 12px/18px "Lucida Grande", Geneva, Arial, Verdana, sans-serif; 
	color:#333;
	padding-top:5px;
	padding-bottom:5px;
}

th {
	text-align:left;
	padding-left: 20px;
	padding-top:0px;
	padding-bottom:0px;
}*/

p {
	padding-left: 20px;
}

select:disabled {
	color: #D19405 !important;
}


/*welcome message here*/

#results h3
{
	font-size: 18px;
	font-variant:small-caps;
	background-color:#006B33;
	padding-left:5px;
	margin-left:-5px;
	width:90%;
}

h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 10px 40px 0px 40px;
	margin-top: 25px;
	border-top: 4px dashed #57325f;
	font-size: 16px;
	font-weight: normal;
	color:#c44027 !important;
}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px 0px 5px 40px;
	margin-top: 0px;
	border-bottom: 2px dashed #57325f;
	text-align: left;
	font-size: 14px;
	font-weight: normal;
	color:#57325f !important;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	text-align: left;
	font-size: 14px;
	font-weight: normal;
	color:#57325f !important;
}
.label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 12px;
	font-weight: normal;
	color:#57325f !important;
}
#content #update_info {
	font-size: 10px;
	font-style: oblique;
	margin: 5px 0px 5px 0px;
}
#content .services li {
	margin:0 auto;
}
#content .services li {
	display:inline-block;
	width:190px;
	height:55px;
	border:3px solid #57325f;
	color:#57325f;
	background-color:#dcd5de; /*#D0DAFD;*/
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	text-align:left;
	vertical-align: middle;
	margin:5px;
	margin-right:15px;
	padding:0;
	text-decoration:none;
}
#content .services li:hover {
	border:3px solid #f82; /*#57325f;*/ /*#57325f;*/
	color:#039;
	background-color: #fd4;
}
#content .services li a {
	color:inherit;
	margin:0;
	padding:4px 0 4px 45px;
	display:block;
	width:140px;
	height:100%;
	text-align:left;
	line-height:14px;
	vertical-align: middle;
}
#content .services li a:hover {
	color:inherit;
	text-decoration:none;
}
#content .services .icon_studentlist a {
	background:url('/login/images/32x32/user_manage.png') no-repeat 6px 6px !important;
}
#content .services .icon_studentadd a {
	background:url('/login/images/32x32/user_add.png') no-repeat 6px 6px !important;
}
#content .services .icon_studentdelete a {
	background:url('/login/images/32x32/user_delete.png') no-repeat 6px 6px !important;
}
#content .services .icon_studentscan a {
	background:url('/login/images/32x32/user_warning.png') no-repeat 6px 6px !important;
}
#content .services .icon_studentupgrade a {
	background:url('/login/images/32x32/user_upgrade.png') no-repeat 6px 6px !important;
}
#content .services .icon_studentalert a {
	background:url('/login/images/32x32/alarm.png') no-repeat 6px 6px !important;
}
#content .services .icon_classlist a {
	background:url('/login/images/32x32/document_search.png') no-repeat 6px 6px !important;
}
#content .services .icon_classadd a {
	background:url('/login/images/32x32/document_add.png') no-repeat 6px 6px !important;
}
#content .services .icon_parentlist a {
	background:url('/login/images/32x32/home.png') no-repeat 6px 6px !important;
}
#content .services .icon_parentadd a {
	background:url('/login/images/32x32/home_add.png') no-repeat 6px 6px !important;
}
#content .services .icon_schoollist a {
	background:url('/login/images/32x32/school.png') no-repeat 6px 6px !important;
}
#content .services .icon_districtlist a {
	background:url('/login/images/32x32/districts.png') no-repeat 6px 6px !important;
}
#content .services .icon_schooladd a {
	background:url('/login/images/32x32/school_add.png') no-repeat 6px 6px !important;
}
#content .services .icon_schoolupgrade a {
	background:url('/login/images/32x32/school_upgrade.png') no-repeat 6px 6px !important;
}
#content .services .icon_schooldetails a {
	background:url('/login/images/32x32/school.png') no-repeat 6px 6px !important;
}
#content .services .icon_districtadd a {
	background:url('/login/images/32x32/district_add.png') no-repeat 6px 6px !important;
}
#content .services .icon_teacherlist a {
	background:url('/login/images/32x32/teacher_manage.png') no-repeat 6px 6px !important;
}
#content .services .icon_teacheradd a {
	background:url('/login/images/32x32/teacher_add.png') no-repeat 6px 6px !important;
}
#content .services .icon_transfer1 a {
	background:url('/login/images/32x32/transfer1.png') no-repeat 6px 6px !important;
}
#content .services .icon_transfer2 a {
	background:url('/login/images/32x32/transfer2.png') no-repeat 6px 6px !important;
}
#content .services .icon_lessonplans a {
	background:url('/login/images/32x32/calendar.png') no-repeat 6px 6px !important;
}
#content .services .icon_download a {
	background:url('/login/images/32x32/diskette.png') no-repeat 6px 6px !important;
}
#content .services .icon_testaverages a {
	background:url('/login/images/32x32/calculator.png') no-repeat 6px 6px !important;
}
#content .services .icon_search a {
	background:url('/login/images/32x32/search.png') no-repeat 6px 6px !important;
}
#content .services .icon_expirationlist a {
	background:url('/login/images/32x32/clock.png') no-repeat 6px 6px !important;
}
#content .services .icon_expirationreset a {
	background:url('/login/images/32x32/clock_reset.png') no-repeat 6px 6px !important;
}
#content .services .icon_csvupload a {
	background:url('/login/images/32x32/file_upload.png') no-repeat 6px 6px !important;
}
#content .services .icon_retailbox a {
	background:url('/login/images/32x32/disc.png') no-repeat 6px 6px !important;
}
#content .services .icon_helpsystem a {
	background:url('/login/images/32x32/message.png') no-repeat 6px 6px !important;
}
#content .services .icon_message a {
	background:url('/login/images/32x32/mail_search.png') no-repeat 6px 6px !important;
}
#content .services .icon_demoadd a {
	background:url('/login/images/32x32/notification_add.png') no-repeat 6px 6px !important;
}
#content .services .icon_apisystem a {
	background:url('/login/images/32x32/star_full.png') no-repeat 6px 6px !important;
}
#content .services .icon_rubric a {
	background:url('/login/images/32x32/document.png') no-repeat 6px 6px !important;
}
#content .services .icon_letter a {
	background:url('/login/images/32x32/file_edit.png') no-repeat 6px 6px !important;
}
#content .services .icon_changepassword a {
	background:url('/login/images/32x32/security_unlock.png') no-repeat 6px 6px !important;
}
#content .services .icon_logoff a {
	background:url('/login/images/32x32/load_upload.png') no-repeat 6px 6px !important;
}
#content .services .icon_camera a {
	background:url('/login/images/32x32/camera.png') no-repeat 6px 6px !important;
}
#content .services .icon_rubric a {
	background:url('/login/images/32x32/folder.png') no-repeat 6px 6px !important;
}
#content .services .icon_key a {
	background:url('/login/images/32x32/security_key.png') no-repeat 6px 6px !important;
}

#content #editCredit label {
	display: block;
	height: 22px;
}

#frontDoor li {
	font-size: 16px;
	padding:2px;
}

#portfolioContainer
{
	width:100%;
	margin-left:10px;
	color:#000000;
}
.portfolio{
	text-align:left;
	padding:10px;
	font-size:12px;
}

#label{
	padding-left:30px;
}

#msg{
	padding-left:50px;
}
.msg{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px !important;
	background:url('/login/images/32x32/notification_warning.png') no-repeat 10px 10px;
	width:80%;
	border:3px solid #dE8929;
	color:#dE5909;
	background-color:#FFF8E8; /*#D0DAFD;*/
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	text-align:left;
	vertical-align: middle;
	line-height:20px;
	margin:30px auto;
	padding:15px 10px 15px 50px;
}
.err{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px !important;
	background:url('/login/images/32x32/notification_error.png') no-repeat 10px 10px;
	width:80%;
	border:3px solid #FE5949;
	color:#FE5949;
	background-color:#FFEDE8; /*#D0DAFD;*/
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	text-align:left;
	vertical-align: middle;
	line-height:20px;
	margin:30px auto;
	padding:15px 10px 15px 50px;
}

/*#question_list {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;

	font-size:11px;
}

#question_list {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color:#000066;
	text-align: left;
	font-size:11px;
}

#question_list:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color:#FF9933;
	font-size:11px;
}*/

/*#support_questions, li{
	padding-bottom:10px;
	padding-left:10px;

}

#support_body, {
	padding-left:30px;
	padding-bottom:10px;
	font: 11px/18px "Lucida Grande", Geneva, Arial, Verdana, sans-serif; 
	color:#333;

}*/

/*.menu_action {
	font: 11px/18px "Lucida Grande", Geneva, Arial, Verdana, sans-serif !important;
	font-size: 11px !important;
	border:3px solid #f82;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	background-color: #fff;
	color:#339;
	text-decoration: none !important;
	padding:12px;
	margin:12px;
}
.menu_action:hover {
	border:3px solid #f82;
	background-color: #fd4;
	text-decoration: none !important;
}
.menu_main { background:url('/login/images/32x32/home.png') no-repeat 3px 50% !important; padding-left:30px; }*/
.data_table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border:none;
	border-width:0;
	border-collapse:collapse;
	padding:0px;
	margin:0 auto;
}
.data_table .data_row:first-child th:first-child {
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px
}
.data_table .data_row:first-child th:last-child {
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px
}
.data_table .data_row:last-child .data_cell {
	border-bottom:1px solid #ef6236;
}
.data_table .data_row  .data_cell:first-child {
	border-left:1px solid #ef6236;
}
.data_table .data_row  .data_cell:last-child {
	border-right:1px solid #ef6236;
}
.data_row, .data_row .data_cell {
	font: 11px/18px "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	text-align:left;
	padding:6px 5px 6px 5px;
	margin:0px;
}
.data_row {
	border-bottom:1px solid #fff !important;
	color:#339;
}
.data_action {
	font: 11px/18px "Lucida Grande", Geneva, Arial, Verdana, sans-serif !important;
	font-size: 11px !important;
	border:1px solid #57325f;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	background-color: #feb;
	color:#339;
	text-decoration: none !important;
	text-transform: uppercase !important;
	padding:1px 4px 1px 4px;
	margin:0 2px 0 2px;
}
.data_action:hover {
	border:1px solid #57325f;
	background-color: #fd4;
	text-decoration: none !important;
	text-transform: uppercase !important;
}
/* New data action, for use with jQuery UI */
.data_action_ui {
	/*font: 10px/18px "Lucida Grande", Geneva, Arial, Verdana, sans-serif !important;
	margin:0;
	padding:1px 0 0px 0 !important;
	width:75px;*/
	font: 13px/12px "Lucida Grande", Geneva, Arial, Verdana, sans-serif !important;
	/*position: relative;*/
	/*top: -7px;*/
	/*left: -6px;*/
	margin-left: 2px !important;
}
.ui-state-disabled {
	opacity: 1 !important;
	background-color: #f5c826 !important;
}
.ui-state-disabled .ui-icon {
	opacity: .35 !important;
}
.data_action_filter {
	font: 13px/18px "Lucida Grande", Geneva, Arial, Verdana, sans-serif !important;
	margin:0;
	padding:0 !important;
	margin-top: 2px;
	margin-bottom: 2px;
}
.data_table .data_row th {
	font: 13px/18px "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	text-align:left;
	background-color:#ef6236;
	color:#039;
	padding:6px 5px 6px 5px !important;
}
.row_footer {
	background-color:#ef6236;
	padding:0px 5px 0px 5px !important;
}
.row_neutral {
	background-color:#dcd5de;
}
.row_neutral:hover {
	background-color:#D0DAFD;
}
.row_expired {
	background-color:#fdd;
	font-weight: bold !important;
}
.row_inactive {
	background-color:#ddf;
	text-decoration: line-through !important;
}
.row_expiredinactive {
	background-color:#ece;
	font-weight: bold !important;
	text-decoration: line-through !important;
}
.row_neutral .icon_student { background:url('/login/images/16x16/user.png') no-repeat 6px 50% !important; padding-left:30px; }
.row_expired .icon_student { background:url('/login/images/16x16/user_warning.png') no-repeat 6px 50% !important; padding-left:30px; }
.row_inactive .icon_student { background:url('/login/images/16x16/user_warning.png') no-repeat 6px 50% !important; padding-left:30px; }
.row_expiredinactive .icon_student { background:url('/login/images/16x16/user_warning.png') no-repeat 6px 50% !important; padding-left:30px; }

.row_neutral .icon_school { background:url('/login/images/16x16/school.png') no-repeat 6px 50% !important; padding-left:30px; }
.row_expired .icon_school { background:url('/login/images/16x16/school_warning.png') no-repeat 6px 50% !important; padding-left:30px; }
.row_inactive .icon_school { background:url('/login/images/16x16/school_warning.png') no-repeat 6px 50% !important; padding-left:30px; }
.row_expiredinactive .icon_school { background:url('/login/images/16x16/school_warning.png') no-repeat 6px 50% !important; padding-left:30px; }

.row_neutral .icon_teacher { background:url('/login/images/16x16/teacher.png') no-repeat 6px 50% !important; padding-left:30px; }
.row_expired .icon_teacher { background:url('/login/images/16x16/teacher_warning.png') no-repeat 6px 50% !important; padding-left:30px; }
.row_inactive .icon_teacher { background:url('/login/images/16x16/teacher_warning.png') no-repeat 6px 50% !important; padding-left:30px; }
.row_expiredinactive .icon_teacher { background:url('/login/images/16x16/teacher_warning.png') no-repeat 6px 50% !important; padding-left:30px; }

.row_neutral .icon_class { background:url('/login/images/16x16/document.png') no-repeat 6px 50% !important; padding-left:30px; }
.row_expired .icon_class { background:url('/login/images/16x16/document_warning.png') no-repeat 6px 50% !important; padding-left:30px; }
.row_inactive .icon_class { background:url('/login/images/16x16/document_warning.png') no-repeat 6px 50% !important; padding-left:30px; }
.row_expiredinactive .icon_class { background:url('/login/images/16x16/document_warning.png') no-repeat 6px 50% !important; padding-left:30px; }

.row_neutral .icon_parent { background:url('/login/images/16x16/home.png') no-repeat 6px 50% !important; padding-left:30px; }
.row_expired .icon_parent { background:url('/login/images/16x16/home_warning.png') no-repeat 6px 50% !important; padding-left:30px; }
.row_inactive .icon_parent { background:url('/login/images/16x16/home_warning.png') no-repeat 6px 50% !important; padding-left:30px; }
.row_expiredinactive .icon_parent { background:url('/login/images/16x16/home_warning.png') no-repeat 6px 50% !important; padding-left:30px; }

.row_neutral .icon_district { background:url('/login/images/16x16/district.png') no-repeat 6px 50% !important; padding-left:30px; }
.row_expired .icon_district { background:url('/login/images/16x16/district_warning.png') no-repeat 6px 50% !important; padding-left:30px; }
.row_inactive .icon_district { background:url('/login/images/16x16/district_warning.png') no-repeat 6px 50% !important; padding-left:30px; }
.row_expiredinactive .icon_district { background:url('/login/images/16x16/district_warning.png') no-repeat 6px 50% !important; padding-left:30px; }

.row_neutral .icon_file { background:url('/login/images/16x16/file.png') no-repeat 6px 50% !important; padding-left:30px; }
.row_inactive .icon_file { background:url('/login/images/16x16/file_warning.png') no-repeat 6px 50% !important; padding-left:30px; }

.row_neutral .icon_message { background:url('/login/images/16x16/message.png') no-repeat 6px 50% !important; padding-left:30px; }
.row_neutral .icon_messagefaq { background:url('/login/images/16x16/message_faq.png') no-repeat 6px 50% !important; padding-left:30px; }
.row_neutral .icon_star { background:url('/login/images/16x16/star_full.png') no-repeat 6px 50% !important; padding-left:30px; }
.row_neutral .icon_calculator { background:url('/login/images/16x16/calculator.png') no-repeat 6px 50% !important; padding-left:30px; }
.row_neutral .icon_document { background:url('/login/images/16x16/document.png') no-repeat 6px 50% !important; padding-left:30px; }

.table_content {
    border:none;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 15px;
	margin:0px;
}
.table_header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color: #039;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 0px;
}

.noData
{
	padding:5px;
	font-style:italic;
}

.hidden{
  display: none;
}

span.success{
	display:inline;
	color:black;
	background-color:#009900;
	padding:1px;
}

span.error{
  display: inline;
  color: white;
  background-color:#FF0000;  
	margin:1px;
}

span.checking{
	display:inline;
	color: black;
	background-color:#182F3D;
	margin:1px;
}

.fineprint{
	font-size:12px;
	color:#182F3D;
	padding-left:20px;
	padding-top:5px;
}

.detailHeading{
	font-size:12px;
	font-weight:bold;
	padding-top:5px;
}
.detail{
	padding-left:50px;
	padding-bottom: 5px;
}

.savebutton{
	padding-left:30px;
	padding-bottom: 5px;
	padding-top:20px;
}

.breadcrumb{
	padding-left:20px;
	padding-bottom:5px;
}


#nameMinLength, #nameCheckFailed, #nameValidChars, #fullNameMinLength, #fullNameValidChars, #emailMinLength, #emailValidChars, #yearMinLength, #yearValidChars {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px !important;
	background:url('/login/images/16x16/notification_error.png') no-repeat 10px 50%;
	/*width:80%;*/
	/*border:3px solid #FE5949;*/
	color:#FE5949;
	/*background-color:#FFEDE8; /*#D0DAFD;*/
	/*-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;*/
	text-align:left;
	vertical-align: middle;
	line-height:20px;
	margin:0px;
	/*padding:15px 10px 15px 50px;*/
	padding:5px 5px 5px 30px;
}
#nameChecking {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px !important;
	background:url('/login/images/16x16/notification_warning.png') no-repeat 0px 50%;
	/*width:80%;*/
	/*border:3px solid #FEA949;*/
	color:#FEA949;
	/*background-color:#FFF8E8; /*#D0DAFD;*/
	/*-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;*/
	text-align:left;
	vertical-align: middle;
	line-height:20px;
	margin:0px;
	/*padding:15px 10px 15px 50px;*/
	padding:5px 5px 5px 30px;
}
#nameCheckPassed, #fullNameCheckPassed, #emailCheckPassed, #yearCheckPassed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px !important;
	background:url('/login/images/16x16/notification_done.png') no-repeat 0px 50%;
	/*width:80%;*/
	/*border:3px solid #398E09;*/
	color:#398E09;
	/*background-color:#E0FFE0; /*#D0DAFD;*/
	/*-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;*/
	text-align:left;
	vertical-align: middle;
	line-height:20px;
	margin:0px;
	/*padding:15px 10px 15px 50px;*/
	padding:5px 5px 5px 30px;
}

.rubric-border {
	border:1px solid #58B;
	padding:10px;
	margin-bottom:20px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
}
.rubric-activity {
	font-size: 14px;
	font-weight: normal !important;
	margin-left:0;
	padding-left:0;
	border:none;
	display:inline;
	border-bottom:2px dashed #69C;
}
.rubric-question {
	font-weight: normal;
}
/*.round-text-box { background-color: #FEEEBD; -moz-border-radius: 8px; -webkit-border-radius: 8px; border: 1px solid #8E846B; height: 22px; }
.round-text-box input { background-color: transparent; position: relative; border-style: none; font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 12px; font-weight: bold; height:22px; }*/
